Index: TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/CoNLLUImporter.groovy
===================================================================
--- TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/CoNLLUImporter.groovy	(revision 3572)
+++ TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/CoNLLUImporter.groovy	(revision 3573)
@@ -32,17 +32,17 @@
 	@Override
 	public void process() {
 		
-		File connluSrcDirectory = inputDirectory
+		File conlluSrcDirectory = inputDirectory
 		
 		boolean usenewdocid =  UDPreferences.getInstance().getString(UDPreferences.IMPORT_USE_NEW_DOC_ID); // THE conllu -> Tiger XSL MUST HAVE THE SAME BEHAVIOR BEFORE //
 		
 		if (usenewdocid) {
-			connluSrcDirectory = new File(outputDirectory.getParentFile().getParentFile(), "conllu")
-			connluSrcDirectory.deleteDir();
-			connluSrcDirectory.mkdirs();
+			conlluSrcDirectory = new File(outputDirectory.getParentFile().getParentFile(), "conllu")
+			conlluSrcDirectory.deleteDir();
+			conlluSrcDirectory.mkdirs();
 			
 			println "Convert CoNLL-U to XML-TEI..."
-			if (!splitCoNLLUFiles(inputDirectory, connluSrcDirectory, project)) {
+			if (!splitCoNLLUFiles(inputDirectory, conlluSrcDirectory, project)) {
 				return;
 			}
 		}
@@ -51,7 +51,7 @@
 		srcDirectory.mkdirs();
 		
 		println "Convert CoNLL-U to XML-TEI..."
-		convertCoNLLU2TEI(connluSrcDirectory, srcDirectory, project)
+		convertCoNLLU2TEI(conlluSrcDirectory, srcDirectory, project)
 		
 		inputDirectory = srcDirectory // switch source directory
 		
Index: TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/conll2tiger-ud.pl.tdy
===================================================================
--- TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/conll2tiger-ud.pl.tdy	(revision 3572)
+++ TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/conll2tiger-ud.pl.tdy	(revision 3573)
@@ -47,7 +47,7 @@
 # for Profiterole project (2019-2021)
 
 # 2019-09-25
-# - updated default column numbers for CONNL-U SRCMF format
+# - updated default column numbers for CONLL-U SRCMF format
 # - added processing for comment lines
 # - added @textid to terminal nodes
 # - deleted ppos, pmor et plemma (predicted tags and lemmas)
Index: TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/conll2tigerud2.groovy
===================================================================
--- TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/conll2tigerud2.groovy	(revision 3572)
+++ TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/conll2tigerud2.groovy	(revision 3573)
@@ -48,7 +48,7 @@
 // for Profiterole project (2019-2021)
 
 // 2019-09-25
-// - updated default column numbers for CONNL-U SRCMF format
+// - updated default column numbers for CoNLL-U SRCMF format
 // - added processing for comment lines
 // - added @textid to terminal nodes
 // - deleted ppos, pmor et plemma (predicted tags and lemmas)
Index: TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/conll2tiger-ud.pl
===================================================================
--- TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/conll2tiger-ud.pl	(revision 3572)
+++ TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/conll2tiger-ud.pl	(revision 3573)
@@ -47,7 +47,7 @@
 # for Profiterole project (2019-2021)
 
 # 2019-09-25
-# - updated default column numbers for CONNL-U SRCMF format
+# - updated default column numbers for CONLL-U SRCMF format
 # - added processing for comment lines
 # - added @textid to terminal nodes
 # - deleted ppos, pmor et plemma (predicted tags and lemmas)
Index: TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/CoNLLUImport.groovy
===================================================================
--- TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/CoNLLUImport.groovy	(revision 3572)
+++ TXM/trunk/org.txm.conllu.core/groovy/org/txm/scripts/importer/conllu/CoNLLUImport.groovy	(revision 3573)
@@ -92,10 +92,10 @@
 			for (String name : xmltxmFilesNames) {
 				name = FileUtils.stripExtension(name);
 				
-				File connluFile = new File(this.binaryDirectory, "tiger-xml/"+name+".xml")
-				//println " test "+connluFile
-				if (connluFile.exists()) {
-					tigerxmlFiles << connluFile
+				File conlluFile = new File(this.binaryDirectory, "tiger-xml/"+name+".xml")
+				//println " test "+conlluFile
+				if (conlluFile.exists()) {
+					tigerxmlFiles << conlluFile
 				}
 			}
 			
Index: TXM/trunk/org.txm.conllu.core/src/org/txm/conllu/core/CallUD2TigerPerlScript.java
===================================================================
--- TXM/trunk/org.txm.conllu.core/src/org/txm/conllu/core/CallUD2TigerPerlScript.java	(revision 3572)
+++ TXM/trunk/org.txm.conllu.core/src/org/txm/conllu/core/CallUD2TigerPerlScript.java	(revision 3573)
@@ -29,9 +29,9 @@
 		return true;
 	}
 	
-	public boolean convertCoNLLUFiles(File[] connluFiles, String output_directory) throws IOException {
+	public boolean convertCoNLLUFiles(File[] conlluFiles, String output_directory) throws IOException {
 		
-		if (connluFiles.length == 0) return false;
+		if (conlluFiles.length == 0) return false;
 		
 		File tigerXMLDirectory = new File(output_directory, "tiger-xml");
 		File conversionFile = new File(tigerXMLDirectory, "conversion.log");
@@ -50,8 +50,8 @@
 		
 		String subcorpusList = "";
 
-		ConsoleProgressBar cpb = new ConsoleProgressBar(connluFiles.length);
-		for (File f : connluFiles) {
+		ConsoleProgressBar cpb = new ConsoleProgressBar(conlluFiles.length);
+		for (File f : conlluFiles) {
 			cpb.tick();
 			if (!f.getName().endsWith(".conllu")) {
 				continue;
Index: TXM/trunk/org.txm.conllu.core/src/org/txm/conllu/core/CoNLLU2TIGER.java
===================================================================
--- TXM/trunk/org.txm.conllu.core/src/org/txm/conllu/core/CoNLLU2TIGER.java	(revision 3572)
+++ TXM/trunk/org.txm.conllu.core/src/org/txm/conllu/core/CoNLLU2TIGER.java	(revision 3573)
@@ -65,15 +65,15 @@
 		mainWriter.writeStartElement("corpus");
 		tigerWriter.writeAttribute("id", corpusName);
 		
-		for (File connluFile : conlluFiles) {
+		for (File conlluFile : conlluFiles) {
 			
 			
-			String filename = FileUtils.stripExtension(connluFile);
+			String filename = FileUtils.stripExtension(conlluFile);
 			File tigerXMLFile = new File(tigerDirectory, filename+".xml");
 			tigerOutput = new BufferedOutputStream(new FileOutputStream(tigerXMLFile), 16 * 1024);
 			tigerWriter = outfactory.createXMLStreamWriter(tigerOutput, "UTF-8"); // create a new file
 			
-			CoNLLUReader reader = new CoNLLUReader(connluFile, null);
+			CoNLLUReader reader = new CoNLLUReader(conlluFile, null);
 			Sentence s = reader.readNext();
 			
 			// "<subcorpus name='$infilename-$suffix' external='file:$infilename-$suffix.xml'/>\n";
Index: TXM/trunk/org.txm.conllu.core/META-INF/MANIFEST.MF
===================================================================
--- TXM/trunk/org.txm.conllu.core/META-INF/MANIFEST.MF	(revision 3572)
+++ TXM/trunk/org.txm.conllu.core/META-INF/MANIFEST.MF	(revision 3573)
@@ -1,5 +1,5 @@
 Manifest-Version: 1.0
-Automatic-Module-Name: org.txm.connlu.core
+Automatic-Module-Name: org.txm.conllu.core
 Bundle-SymbolicName: org.txm.conllu.core;singleton:=true
 Export-Package: org.txm.conllu.core,
  org.txm.conllu.core.function,
